<div class="container-fluid">
  <div class="row">
    <div class="col-md-6 left-side">
      <div class="mb-4 img-container">
        <img class="img-tesa-login" src="../../assets/tesa-login.svg" />
      </div>
      <div class="container d-inline-flex gap-3 ps-4">
        <img src="../../assets/tesa-logo.svg" />
        <div class="rectangle"></div>
        <img src="../../assets/bts-logo.svg" />
      </div>
    </div>
    <div class="col-md-6 right-side">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
